Fixed #19968 -- Dropped support for PostgreSQL < 8.4. #911

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
Owner

aaugustin commented Mar 17, 2013

No description provided.

Member

akaariai commented Mar 18, 2013

I don't care much about supporting 8.2 and 8.3, but on the other hand it seems not much will be gained by dropping support. It seems 8.2 and 8.3 will continue to work just fine, only real change is that they won't have supported status. So, all in all this seems good to me.

Owner

aaugustin commented Mar 18, 2013

Merged in 6197935.

aaugustin closed this Mar 18, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment